Bug 198924 - [MAINTAINER] devel/git-modes: update to latest snapshot and etc.
Summary: [MAINTAINER] devel/git-modes: update to latest snapshot and etc.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Bartek Rutkowski
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-03-26 12:14 UTC by Yasuhiro Kimura
Modified: 2015-03-30 11:50 UTC (History)
1 user (show)

See Also:


Attachments
Update to latest snapshot and etc. (944 bytes, patch)
2015-03-26 12:14 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2015-03-26 12:14:23 UTC
Created attachment 154822 [details]
Update to latest snapshot and etc.

- Update to latest snapshot.
- Convert to new USE_GITHUB format.
Comment 1 Bugzilla Automation freebsd_committer 2015-03-26 12:14:23 UTC
Maintainer informed via mail
Comment 2 John Marino freebsd_committer 2015-03-27 15:52:41 UTC
submitter is maintainer (used different address for bugzilla unfornately)

There is no test log, but the patch is about as trivial as it gets, so I'll promote on faith.
Comment 3 commit-hook freebsd_committer 2015-03-30 11:49:51 UTC
A commit references this bug:

Author: robak
Date: Mon Mar 30 11:49:27 UTC 2015
New revision: 382649
URL: https://svnweb.freebsd.org/changeset/ports/382649

Log:
  devel/git-modes: update 20150123 -> 20150317

  PR:		198924
  Submitted by:	Yasuhiro Kimura <freebsd.org@pob01.utahime.jp>

Changes:
  head/devel/git-modes/Makefile
  head/devel/git-modes/distinfo
Comment 4 Bartek Rutkowski freebsd_committer 2015-03-30 11:50:29 UTC
Committed, thanks for your work!